@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP');

body {
    background-size: 200px 200px;
    /* 画像サイズ */
    background-repeat: repeat;
    background-position: 0 0, 80px 80px, 160px 160px;
    /* 画像の並びを調整 */
    transition: opacity 0.5s ease-in-out;
    /* フェードアニメーション */
    animation: bgiLoop 5s linear infinite;
    font-family: 'Noto Sans JP', sans-serif;
}


/* 背景画像のスクロールアニメーション */
@keyframes bgiLoop {
    0% {
        background-position: 0 0, 80px 80px, 160px 160px;
    }

    100% {
        background-position: -200px 200px, -170px 330px, -90px 410px;
    }
}

#goroku {
    background-color: rgba(255, 255, 255, 0.8);
    font-size: 20px;
    display: grid;
    width: fit-content;
    border-radius: 20px;
    justify-items: center;
}

.goroku-list {
    column-count: 2;
    margin-bottom: 10px;
    display: inline;
}

.goroku-list li {
    padding: 2px;
}

.button-1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    margin: 0 auto;
    padding: 10px;
    border: 1px solid #333333;
    border-radius: 25px;
    background-color: #fff;
    color: #333333;
    font-size: 1em;
}

.button-1:hover {
    background-color: #cccccc;
}